# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libblockdev-swap
pkgbase = libblockdev
xdata = pkgtype=split
pkgver = 3.1.1-2
pkgdesc = A library for manipulating block devices - swap device support
url = https://github.com/storaged-project/libblockdev
builddate = 1714401212
packager = Developer <dev@tuxcore.org>
size = 20363
arch = x86_64
license = LGPL-2.1-or-later
provides = libbd_swap.so=3-64
depend = gcc-libs
depend = glib2
depend = libglib-2.0.so=0-64
depend = glibc
depend = libblockdev=3.1.1
depend = libbd_utils.so=3-64
depend = util-linux-libs
depend = libblkid.so=1-64
makedepend = autoconf-archive
makedepend = btrfs-progs
makedepend = cryptsetup
makedepend = device-mapper
makedepend = dosfstools
makedepend = e2fsprogs
makedepend = exfatprogs
makedepend = gcc-libs
makedepend = glib2
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = kmod
makedepend = keyutils
makedepend = libbytesize
makedepend = libnvme
makedepend = lvm2
makedepend = mdadm
makedepend = ndctl
makedepend = nss
makedepend = parted
makedepend = python
makedepend = systemd-libs
makedepend = util-linux
makedepend = util-linux-libs
makedepend = volume_key
